Template:Flowlist/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Galobtter at 12:35, 27 July 2018 (attribution: from MediaWiki:Common.css). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.flowlist ul {
	overflow-x: hidden;
	margin-left: 0;
	padding-left: 1.6em;
}
.flowlist ol {
	overflow-x: hidden;
	margin-left: 0;
	padding-left: 3.2em;
}
.flowlist dl {
	overflow-x: hidden; 
}